body{
margin: 1.5em auto 0 auto;
color: rgb(190, 184, 176);
background-color: rgb(24, 25, 26);
font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
font-size:1.1em;
line-height:18px;
padding-bottom: 2em;
}

a:link, a:visited {
color:#87afd7;
background-color:transparent;
text-decoration:none;
}

a:hover {
color:rgb(212, 208, 202);
background-color:transparent;
}

#wrapper {
width:960px;
position:relative;
margin:0 auto;
padding:40px 0 40px 0;
}

#header {
position:relative;
width:960px;
min-width:960px;
text-align:center;
margin:0 0 20px 0;
border-bottom:2px solid #FFF;
}

#header h1 {
font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
display:block;
position:relative;
font-size:45px;
color:rgb(212, 208, 202);
background-color:rgb(24, 25, 26);
font-weight:bold;
letter-spacing:10px;
text-align:center;
text-transform:uppercase;
margin:0;
padding:30px 0 20px 0;
border-bottom:1px solid rgb(24, 25, 26);
}

.slogan{
text-align:center;
letter-spacing:5px;
font-size:10px;
font-weight:normal;
text-transform:uppercase;
line-height:20px;
margin:0;
padding:0;
}

#column1 {
position:relative;
float:left;
width:160px;
margin-top:4px;
}

#column1 h3 {
margin:0 20px 8px 0;
text-align:center;
font-size:12px;
text-transform:uppercase;
letter-spacing:1px;
display:block;
color:rgb(212, 208, 202);
background-color:rgb(24, 25, 26);
position:relative;
border-bottom:1px dotted rgb(212, 208, 202);
}

.sidehead {
margin:0 20px 5px 0;
text-align:center;
font-size:12px;
text-transform:uppercase;
letter-spacing:1px;
display:block;
color:rgb(212, 208, 202);
background-color:rgb(24, 25, 26);
position:relative;
border-bottom:1px dotted rgb(212, 208, 202);
}

.sidehead a {
font-weight: bold;
font-size: 12px;
text-transform:uppercase;
letter-spacing:1px;
color:rgb(212, 208, 202);
background-color:rgb(24, 25, 26);
}

#column3 h3 {
margin:0 0 8px 20px;
text-align:center;
font-size:12px;
text-transform:uppercase;
letter-spacing:1px;
display:block;
color:rgb(212, 208, 202);
background-color:rgb(24, 25, 26);
position:relative;
border-bottom:1px dotted rgb(212, 208, 202);
}

#column1 ul {
list-style:none;
margin:0 20px 20px 0;
padding:0;
text-align:center;
}

#column1 ul li a:link, #column1 ul li a:visited {
margin:0;
padding:0;
font-size:11px;
border-bottom:1px dotted rgb(24, 25, 26);
text-transform:uppercase;
letter-spacing:1px;
}

#column1 ul li a:hover {
border-bottom:1px dotted rgb(212, 208, 202);
}

#column2 {
position:relative;
float:left;
width:590px;
padding:0 12px 0 12px;
border-left:1px solid #FFF;
border-right:1px solid #FFF;
}

#column2 a:link,#column2  a:visited {
color:#FFF;
background-color:transparent;
text-decoration:none;
border-bottom:1px solid rgb(212, 208, 202);
}

#column2 a:hover {
color:#FFF;
background-color:transparent;
text-decoration:none;
border-bottom:2px solid rgb(212, 208, 202);
}

#column3 {
position:relative;
float:left;
width:160px;
}

#column3 ul {
list-style:none;
margin:0 0 20px 20px;
padding:0;
text-align:center;
}

#column3 ul li a:link, #column3 ul li a:visited {
margin:0;
padding:0;
font-size:11px;
border-bottom:1px dotted rgb(24, 25, 26);
text-transform:uppercase;
letter-spacing:1px;
}

#column3 ul li a:hover {
border-bottom:1px dotted rgb(212, 208, 202);
}

#column2 h2 {
margin:0 0 8px 0;
font-size:18px;
line-height:22px;
text-transform:uppercase;
letter-spacing:1px;
border-bottom:1px dotted rgb(24, 25, 26);
}

#column2 h2 a:link, #column2 h2 a:visited {
font-size:20px;
line-height:22px;
text-transform:uppercase;
letter-spacing:1px;
border-bottom:1px dotted rgb(24, 25, 26);
color: #FFF;
background-color:transparent;
text-decoration:none;
}

#column2 h2 a:hover {
font-size:20px;
color: rgb(212, 208, 202);
background-color:transparent;
text-decoration:none;
}

h3 {
margin:10px 0 5px 0;
text-align:left;
font-size:12px;
text-transform:uppercase;
letter-spacing:1px;
display:block;
color:rgb(212, 208, 202);
background-color:rgb(24, 25, 26);
position:relative;
border-bottom:1px dotted rgb(212, 208, 202);
}

#footer {
position:relative;
clear:both;
width:960px;
top:20px;
border-top:2px solid #FFF;
}

#footer p {
font-size:11px;
line-height:15px;
text-align:center;
margin:10px 0 0 0;
}

/* Wiki custom */

#wikiedit textarea {
width : 99%;
margin : 0;
clear : none;
}
